/*----------------------------------------------------
pz css 

----------------------------------------------------*/

/* Original ----------------------*/

a:link {  color: #000066; text-decoration: none}
a:visited {  color: #000066; text-decoration: none}
a:hover {  color: #0033FF; text-decoration: underline}
.menu {  font-size: 12px}
.menu_s {  font-size: 11px;
						line-height:110%;}
.list {  font-size: 10px; color: #666666}
.sub {  font-size: 11px}



/* 200402 --------------------------

Copyright Nishi-Ad, Inc.
For Panasonic Business Site
http://panasonic.biz
----------------------------------*/

/*ul {
    margin :               0 0 0 0;
    padding-left :              0;
		list-style-position: disk inside;
}*/

/*li {
    margin :               0 0 0 20;
    padding :              0 0 0 5;
}*/



/* Basic Class Set------------------*/

.XS {
	font-size: 75%;
	line-height: 145%;
}

.S {
	font-size: 80%;
	line-height: 135%;
}

.M {
	font-size: 86%;
	line-height: 145%;
}

.MBold {
	font-size: 86%;
	line-height: 145%;
	color: #666666;
	font-weight: bold;

}


.L {
	font-size: 10pt;
	line-height: 145%;
}


/* Option Class Set------------------*/

.WhatsNew {
	font-size: 83%;
	line-height: 120%;
}

.Pindexnote {
	font-size: 12px;
	line-height: 125%;
	color: #333;
	padding: 5 0 0 5px;

}

.Pread {
	font-size: 13px;
	line-height: 145%;
	color: #FFFFFF;

}

/*.Plist	{
		font-size: 90%;
		line-height: 145%;
    list-style-position: disk outside ;
    margin :               0 0 0 0;
    padding :              0 0 0 0;
		
}*/

.EventH1	{
	font-size: 110%;
	font-weight: bold;
	color: #FF6600;
	
	}
	
.Indh1 {@/*FIX*/
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	line-height: 120%;
}	

.Indh2 { /*FIX*/
	font-size: 12px;
	color: #666;
	line-height: 135%;
}

.Indh3 { /*FIX*/
	font-size: 10px;
	color: #666;
	line-height: 135%;
}


.Midashi {
	font-size: 90%;
	color: #333;
	font-weight: bold;
	line-height: 145%;
}


.Date {
	font-size: 78%;
	line-height: 125%;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.XSWhite {
	font-size: 75%;
	line-height: 125%;
	color: #fff;
}


/* ID Set---------------------------*/


#Pindex	{
	background-color: #fffff2;
	vertical-align: top;
	width: 227px;
	border: 1px solid #666666;
}

#PindexA	{
	background-color: #f2fff8;
	vertical-align: top;
	width: 227px;
	border: 1px solid #666666;
}

#NewEvent	{
	background-color: #fff;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	padding: 5 5 5 5;
}

#oldEvent	{
	background-color: #EEFFFC;
	vertical-align: top;
	border: 1px solid #CCC;
	padding: 5 5 5 5;
}

div#Plist ul li {
		font-size: 87%;
		line-height: 130%;
    margin-bottom:2px;
		/*list-style-type:disc;*/
    list-style-position:outside;
    list-style-image:url("../img/triangle.gif");
    margin-left:-22px;
}

div#Slist ul li {
		font-size: 85%;
		line-height: 120%;
    /*margin-bottom:2px;*/
		/*list-style-type:disc;*/
    list-style-position:outside;
    list-style-image:url("../img/triangle.gif");
    margin: 10 0 0 -12px;
		/*padding: 10 0 5 0px;*/
}

#plan {
	margin: 10 0 5 10px;
}

div#Planlist ul li {
		font-size: 80%;
		line-height: 125%;
    /*margin-bottom:2px;*/
		/*list-style-type:disc;*/
    list-style-position:outside;
    list-style-image:url("../img/triangle.gif");
    margin: 10 0 0 -12px;
		/*padding: 10 0 5 0px;*/
}

div#indent10	{
	padding-left: 10px;
	
 }
